Subject: picasso needs more code?

From: "Jeremy Kister" <[email-masked]>
Date: Fri, 27 Feb 2004 11:23:19 -0500

Hi,

i set up a new graph today, and [most likely before any datapoints were
gathered] I loaded up the graph.

the graph was taking an awful long time to load, so i went to the box argus
was running on, and used top.  it showed picasso using all my cpu (p3/600).
after 30 seconds or so, the graph did load, but it had the x-label all
wacky -- perhaps as if it tried to list all the dates betwen epoch and
current ?  http://www.jeremykister.com/jeremy/arguscgi[1].png

I waited 5 minutes, and reloaded the graph.  it has data now, and the graph
loaded up in less than two seconds.

Jeremy Kister
www.jeremykister.com/jeremy/